/* =========================
   RESET
========================= */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Helvetica, sans-serif;
}

html {
  overflow: hidden;
  height: 100%;
}

/* =========================
   BODY
========================= */
body {
  background-color: #e8e4da;
  display: flex;
  overflow: hidden;
  height: 100%;
  width: 100%;
  position: fixed;
}

/* =========================
   WRAPPER
========================= */
.blog-one-wrapper {
  position: relative;
  width: 100%;
  height: 730px;
  padding: 20px 70px 0;
  overflow: hidden;
}

/* =========================
   HEADER
========================= */
.blog-one-header {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  letter-spacing: 1px;
  font-family: "Futura-CondensedMedium", Futura, Arial, sans-serif;
}

.blog-one-header p,
.blog-one-header span {
  font-size: 12px;
  letter-spacing: -0.5px;
  word-spacing: 6px;
}

/* =========================
   TITLE
========================= */
.blog-one-title {
  font-size: 450px;
  color: #111;
  line-height: 1;
  margin-top: -46px;
}

/* =========================
   IMAGE
========================= */
.blog-one-image {
  position: absolute;
  top: 140px;
  left: 400px;
  z-index: 2;
}

.blog-one-image img {
  width: 580px;
  height: 750px;
  object-fit: contain;
  filter: grayscale(100%);
}

/* =========================
   TEXTS
========================= */
.texts {
  display: flex;
  justify-content: space-between;
  margin-top: -45px;
}

.blog-one-left-text {
  width: 300px;
  font-size: 12px;
  letter-spacing: -0.5px;
  word-spacing: 6px;
}

.blog-one-left-text span {
  display: block;
  margin-top: 20px;
}

.blog-one-right-text {
  text-align: right;
  font-size: 12px;
  letter-spacing: -0.5px;
  word-spacing: 6px;
}

.blog-one-right-text span {
  display: block;
  margin-top: 20px;
}
/*  */


.image-arrow {
  position: absolute;
  right: -120px;              /* distance from image */
  top: 50%;
  transform: translateY(0%);
  width: 100px;               /* controls arrow length */
  height: 1.3px;             /* controls thinness */
  background-color: #000;
}

.image-arrow::after {
  content: "";
  position: absolute;
  right: 0;
  top: -5px;
  width: 10px;
  height: 12px;
  border-top: 1.5px solid #000;
  border-right: 1.5px solid #000;
  transform: rotate(45deg);
}

/* =========================
   MOBILE
========================= */
@media screen and (max-width: 768px) {

  html {
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
  }
  .image-arrow {
  position: absolute;
  right:3px;              /* distance from image */
  top: 35%;
  transform: translateY(0%);
  width: 70px;               /* controls arrow length */
  height: 1.3px;             /* controls thinness */
  background-color: #000;
}

.image-arrow::after {
  content: "";
  position: absolute;
  right: 0;
  top: -5.5px;
  width: 10px;
  height: 12px;
  border-top: 1.5px solid #000;
  border-right: 1.5px solid #000;
  transform: rotate(45deg);
}

  body {
    flex-direction: column;
    overflow: hidden;
    height: 100vh;
    height: 100dvh;
    width: 100vw;
    background: white;
    position: fixed;
  }

  .blog-one-wrapper {
    height: 100vh;
    height: 100dvh;
    max-height: 100vh;
    max-height: 100dvh;
    padding: 40px 8px;
    overflow: hidden;
    flex-direction: column;
    flex: 1;
    position: relative;
  }

  .blog-one-header {
    flex-direction: row;
    gap: 0;
    margin-bottom: 20px;
    text-align: left;
  }

  .blog-one-header p {
    font-size: 9px;
    line-height: 1;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    max-width: 250px;
  }

  .blog-one-header span {
    font-size: 9px;
    text-align: right;
    margin-top: 5px;
  }

  .blog-one-title {
    font-size: 39vw;
    margin-top: 0px;
    margin-bottom: 0;
    text-align: left;
    line-height: 0.85;
    font-weight: 900;
    letter-spacing: -15px;
    margin: 0px 0px;
    margin-top: 100px;
    
  }

  .blog-one-image {
    position: relative;
    top: 0;
    left: 40%;
    transform: translateX(-50%);
    margin: -270px 0 0px 0;
    z-index: 10;
    overflow: hidden;
  }

  .blog-one-image img {
    width: 100%;
    height: 948px;
    display: block;
    object-fit:contain;
  }

  .texts {
    flex-direction: row;
    gap: 25px;
    margin-top: -480px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    z-index: 100;
  }

  .blog-one-left-text {
    width: 100%;
    text-align: left;
    font-size: 9px;
    line-height: 1.0;
    letter-spacing: 0.3px;
    max-width: 100px;
  }

  .blog-one-right-text {
    width: 100%;
    text-align: right;
    font-size: 9px;
    line-height: 1.0;
    letter-spacing: 0.3px;
    margin-left: auto;
    max-width: 180px;
  }

  .blog-one-left-text p,
  .blog-one-right-text p {
    margin-bottom: 0px;
    z-index: 100;
  }

  .blog-one-left-text span,
  .blog-one-right-text span {
    margin-top: 15px;
    font-size: 8px;
    z-index: 30;
  }
  
  .blog-one-right-text span {
    margin-top: 25px;
    z-index: 30;
  }
}
